QGIS Application - Feature request #16387
Opacity of raster not changing in Print Composer
2017-03-27 07:22 PM - Brent Fallarcuna

Status: Open

Priority: Normal

Assignee:

Category: Map Legend

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24296
Description

| am adjusting my raster DEMS opacity. | set the 0-100 m (white) elevation's raster opacity to 0% so that the flat areas of my land are
clearly seen.

As | add this raster to my legend, the opacity does not change. Unfortunately, | cannot use a white background for my legend as a
turnaround solution because may legend background also had an adjusted opacity.

| am repeatedly experiencing this bug every time | try to add a raster legend with adjusted opacity.

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2017-05-01 02:21 AM - Giovanni Manghi

- Priority changed from High to Normal

- Category set to Map Legend

- Description updated

- Tracker changed from Bug report to Feature request
